/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


#top .col_last {
	background: #000000;
	padding-top: 20px;
}


@media only screen and (max-width: 1000px) and (min-width: 1px) {
	#top .col_last {
	    background: none;
	    padding-top: 20px;
	}
}

.largest {
	font-size: 100px !important;
	line-height: 130px;
}

